<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.filesystems">
<module_version install_time="1236022806043" last="true" origin="installer" specification_version="6.4.22">
<file crc="1600453740" name="core/org-openide-filesystems.jar"/>
</module_version>
</module>
